PROJET AUTOBLOG


Statusnet - postblue

Site original : Statusnet - postblue

⇐ retour index

postblue: RT @eliotberriot RT @funkwhale #release 0.16.3 is out. I know, we jumped straight from the 0.16.1 to this one, the fact is that the 0.16.2 introduced a critical bug, so let assume it did not exist.By upgrading, you'll fix:- A CLI importer error on higher version of Python 3 - A front-end issue where the user was asked to chose an instance when visiting for the first timeChangelog is available here, as well as the upgrade instructions: https://docs.funkwhale.audio/changelog.html#id1Thank you for your patience, happy upgrade!

mardi 21 août 2018 à 20:53
RT @eliotberriot RT @funkwhale # 0.16.3 is out. I know, we jumped straight from the 0.16.1 to this one, the fact is that the 0.16.2 introduced a critical bug, so let assume it did not exist.By upgrading, you'll fix:- A CLI importer error on higher version of Python 3
- A front-end issue where the user was asked to chose an instance when visiting for the first timeChangelog is available here, as well as the upgrade instructions: https://docs.funkwhale.audio/changelog.html#id1Thank you for your patience, happy upgrade!